data.directory=/local/notesdata
domino.setup.file=/local/notesdata/setup.json
cert.id.file=/local/notesdata/cert.id
acl.template.file=/local/notesjava/default_cross_certify_acl.json
output.file=/vagrant/completed/CrossCertifyNotesID.out
debug=true